---
Archive: GitHub
Bug-Database: https://github.com/snowplow-referer-parser/referer-parser/issues
Bug-Submit: https://github.com/snowplow-referer-parser/referer-parser/issues
Changelog: https://github.com/snowplow-referer-parser/referer-parser/tags
Repository: https://github.com/snowplow-referer-parser/referer-parser.git
Repository-Browse: https://github.com/snowplow-referer-parser/referer-parser
